<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1579. Mayo, 8 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 24,  2 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Inventario de los bienes que quedaron al fallecimiento de Hernando de Gamboa, que se levanta a petición de su viuda Isabel Ruiz.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Isabel Ruiz, vecina de Colima, viuda de Hernando de Gamboa, ante el alcalde ordinario Álvaro de Grijalba, dice que ha cuatro días que el dicho Hernando de Gamboa falleció y pasó desta presente vida, y ella quiere hacer inventario solemne de los bienes que el dicho su marido dejó. <br />
                       Pide también al dicho señor alcalde mande a Gonzalo de Cáceres, como marido e conjunta persona que es de Elvira de Gamboa, su mujer e<sup><a href='#sup9380' title='A la letra: y.' class='tooltip' name='ret9380'>[1]</a></sup> hija y heredera del dicho Hernando de Gamboa, se halle presente al dicho inventario, y lo propio a Julián de Frías, como albacea que es del dicho difunto, y Su Merced ansí mismo se halle presente a él, porque ella quiere inventariar todos los dichos bienes, sobre que pidió justicia, siendo testigos Baltasar de Alcalá e Mateo de Herrera,<sup><a href='#sup9381' title='Escasos datos tenemos del vecino de Colima Mateo de Herrera quien posiblemente era arriero: Romero de Solís, Andariegos (2001), 208-209.' class='tooltip' name='ret9381'>[2]</a></sup> vecinos desta Villa. Ante mí, Francisco López, escribano público. <br />
                       Así lo dispuso el alcalde Grijalba. <br />
                       <br />
                      Inventario <br />
                       <br />
                       Primeramente inventarió la dicha Isabel Ruiz una güerta y heredad de cacao que es en el Valle de Caxitlan, que alinda con Güertas de Álvaro de Grijalba e de Alonso Carrillo de Guzmán, que fue y la trujo cuando se casó con el dicho Fernando [sic] de Gamboa por bienes suyos dotales. <br />
                       Iten ansimismo inventarió unas casas que son las de su morada, que alindan con casas de Julián de Frías, su yerno,<sup><a href='#sup9382' title='Casado con Leonor Ruiz, hija del primer matrimonio de Isabel Ruiz La Vieja con Juan Ruiz.' class='tooltip' name='ret9382'>[3]</a></sup> las cuales dichas casas ansimismo trujo en dote y casamiento con el dicho Hernando de Gamboa. <br />
                       Iten un esclavo negro llamado Juan.<sup><a href='#sup9383' title='Registrado en: Romero de Solís, Padrón de negros (2007), 15, n° 153.' class='tooltip' name='ret9383'>[4]</a></sup> Una esclava negra llamada Madalena<sup><a href='#sup9384' title='Registrada en: Romero de Solís, Padrón de negros (2007), 15, n° 154.' class='tooltip' name='ret9384'>[5]</a></sup> con cuatro hijas mulatas, llamadas Ana, e Juana, y Beatriz e Isabel.<sup><a href='#sup9385' title='Registradas en: Romero de Solís, Padrón de mulatos (2007), 9-10, n° 34, 35, 36 y 37, respectivamente.' class='tooltip' name='ret9385'>[6]</a></sup> <br />
                       Iten dos mulas rucias y dos caballos rucios con sus aparejos viejos. Un plato de peltre grande. Un plato de plata grande y seis platos pequeños de plata e dos escudillas de plata. Una jarrilla de plata con su plato y tapadera de plata. Una taza de plata llana. Un cubilete grande de plata con su tapadera. <br />
                       Además, varias cucharas y saleros de plata, y una cadenilla de oro con su cruz y Cristo.<sup><a href='#sup9386' title='Una esquina de las fojas falta y no se alcanza de leer el número de cucharas y otros detalles del inventario.' class='tooltip' name='ret9386'>[7]</a></sup> <br />
                       Una plancha de plata entera que pesa doscientos y cincuenta pesos más o menos. Iten otros pedazos de plata que pesan cien pesos, que es la dicha plata que el dicho difunto declara en su testamento. Dos planchuelas de plata pequeñas quintadas. <br />
                       Iten ciento y sesenta y seis pesos en reales, que los ciento dellos son los que el dicho difunto declaró en su testamento. Un jarro de plata e dos cubiletes e una tapadera y cuatro cucharas de plata, que son de Cristóbal de Silva y las empeñó en noventa pesos. Una tacilla de plata que tiene empeñada Leonor de Almesto en ocho pesos. Una cadenilla de oro con su crucifijo que está empeñada en veinte pesos, que es de Cristóbal de Solórzano. Una espada y una silla estradiota con su freno. Una saya y una capa de paño negro. Un herreruelo y un sayo de Londres, paño de Castilla. Un par de calzas de paño negro. Dos pares de calzas viejas de gamuza e dos pares de medias calzas de paño, unas negras e otras pardas. Una turca de bayeta vieja. <br />
                       Un jubón de ruán crudo, unos pantufos nuevos, otros viejos, tres camisas, un cofre, dos basquiñas. Una basquiña de tafetán azul guarnecida, otra basquiña de tafetán colorado guarnecida con sus fajas de terciopelo carmesí, otra basquiña de paño de Londres guarnecida de tafetán amarillo, un jubón de mujer de tafetán negro con franjilla negra, otro jubón de tafetán blanco con cadenilla de oro, otro jubón de tafetán pardo con su franjuela negra, otro de telilla de plata viejo, un manto de capullo, unos chapines de terciopelo carmesí, una turca de tafetán vieja guarnecida de terciopelo, unos zaragüelles de lienzo nuevos. <br />
                       Una sábana de lienzo casero, cuatro sábanas viejas, una delantera blanca de la tierra de redecilla, otra delantera labrada de azul vieja, un paño frisado de la tierra viejo, dos almohadas blancas deshiladas, otras almohadas con sus acericos, toallas...<sup><a href='#sup9387' title='El inventario está trunco.' class='tooltip' name='ret9387'>[8]</a></sup></td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9380' name='sup9380'>(1)</a> A la letra: y. </div>
                <div> <a href='#ret9381' name='sup9381'>(2)</a> Escasos datos tenemos del vecino de Colima Mateo de Herrera quien posiblemente era arriero: Romero de Solís, Andariegos (2001), 208-209. </div>
                <div> <a href='#ret9382' name='sup9382'>(3)</a> Casado con Leonor Ruiz, hija del primer matrimonio de Isabel Ruiz La Vieja con Juan Ruiz. </div>
                <div> <a href='#ret9383' name='sup9383'>(4)</a> Registrado en: Romero de Solís, Padrón de negros (2007), 15, n° 153. </div>
                <div> <a href='#ret9384' name='sup9384'>(5)</a> Registrada en: Romero de Solís, Padrón de negros (2007), 15, n° 154. </div>
                <div> <a href='#ret9385' name='sup9385'>(6)</a> Registradas en: Romero de Solís, Padrón de mulatos (2007), 9-10, n° 34, 35, 36 y 37, respectivamente. </div>
                <div> <a href='#ret9386' name='sup9386'>(7)</a> Una esquina de las fojas falta y no se alcanza de leer el número de cucharas y otros detalles del inventario. </div>
                <div> <a href='#ret9387' name='sup9387'>(8)</a> El inventario está trunco. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp24 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp24/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp24/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp24/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp24/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp24/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp24/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp24/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp24/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>